body{font-family:sans-serif;height:100%;margin:0;}
.header_block{display:block;position:fixed;border-bottom:20px solid #DCDCDC;z-index:10000;padding-top:10px;height:175px;background-color:white;width:100%;text-align:center;vertical-align:middle;}
.headerborder{display:block;position:relative;max-width:1260px;margin:auto;padding-right:20px;}
.header{display:block;position:relative;height:120px;}
.logobox{height:90px;width:250px;float:left;display:block;top:50%;max-width:200px;}
.topnavi{text-decoration:none;height:20px;text-align:right;float:right;color:white;font-weight:bolder;display:block;position:relative;top:40%;max-width:600px;word-spacing:15px;}17
.scontainer{background-color:white;padding-right:15%;padding-left:15%;}
.artcontainer{background-color:white;padding-right:20%;padding-left:20%;padding-top:195px;text-decoration-color:black;}
.hide {height:0px;width:0px;overflow:hidden;}
.flexleft {background-color:white;text-align:left;text-decoration:none;flex-grow:1;padding:0%1%1%1%;word-spacing:2px;line-height:160%;font-weight:500;}
.flexright {font-color:black;text-align:left;text-decoration:none;flex-grow:1;color:white;margin-top:22px;}
.bannerindex{background-image: url("http://www.cargroom.co.nz/images/car-cleaning.jpg");background-repeat: no-repeat,;height:450px;width:100%;background-attachment:fixed;}
.bannerservice{background-image: url("http://www.cargroom.co.nz/images/services-banner.jpg");background-repeat: no-repeat;height:380px;width:100%;background-attachment:fixed;}
.bannercontact{background-image: url("http://www.cargroom.co.nz/images/contact-banner.jpg");background-repeat: no-repeat;height:380px;width:100%;background-attachment:fixed;}
.bannercarwash{background-image: url("http://www.cargroom.co.nz/images/carwashchristchurch.jpg");background-repeat: no-repeat;height:380px;width:100%;background-attachment:fixed;}
.bannercomp{background-image: url("http://www.cargroom.co.nz/images/comp-banner.jpg");background-repeat: no-repeat;height:380px;width:100%;background-attachment:fixed;}
.bannercarselling{background-image: url("http://www.cargroom.co.nz/images/sellingcarbanner.jpg");background-repeat: no-repeat;height:380px;width:100%;background-attachment:fixed;}
.bannerinteriordetail{background-image: url("http://www.cargroom.co.nz/images/interiordetailbg.jpg");background-repeat: no-repeat;height:380px;width:100%;background-attachment:fixed;}
.container{background-color:white;padding:1% 15% 1% 15%;}
.containergallery{background-color:white;padding:1% 15% 1% 15%;color:black;}
.containers{padding:2% 15% 2% 15%} 
.centerboxlow{height:auto;margin-right: 15%; margin-left: 15%;position:relative;overflow:hidden;margin-bottom:20px;}
@media(max-width: 54em) and (min-width: 40.1em){
.centerboxlow{height:auto;margin-right: 4%; margin-left: 4%;;position:relative;overflow:hidden;}}
@media(max-width: 60em) and (min-width: 54.1em){
.centerboxlow{height:auto;margin-right: 1%;margin-left: 1%;position:relative;overflow:hidden;}}
@media(max-width: 80em) and (min-width: 60.1em){
.centerboxlow{height:auto;margin-right: 5%;margin-left: 5%;position:relative;overflow:hidden;}}
@media(max-width: 90em) and (min-width: 80.1em){
.centerboxlow{height:auto;margin-right: 5%;margin-left: 5%;position:relative;overflow:hidden;}}
@media(max-width: 110em) and (min-width: 90.1em){
.centerboxlow{height:auto;margin-right: 13%;margin-left: 13%;position:relative;overflow:hidden;}}
.det{height:auto;width:auto;background-color:crimson;color:white;font-weight:bold;text-decoration:none;text-align:center;padding-top:2px;padding-bottom:2px;margin-left:1%;margin-right:1%;float:center;margin-bottom:2px;line-height:180%}
.detfd{height:auto;width:auto;background-color:crimson;color:white;font-weight:bold;text-decoration:none;text-align:center;padding-top:2px;padding-bottom:2px;margin-left:1%;margin-right:1%;float:center;margin-bottom:2px;border:3px solid #383838;line-height:180%}
.flexcontain{display:flex;flex-diection:row;flex-wrap: wrap rtl;justify-content: space-around;}
.flexcontain2{display:flex;flex-diection:column;flex-wrap: wrap rtl;justify-content: space-around;}
.servflex{display: flex;flex-diection: row;flex-wrap: wrap rtl;justify-content: space-around;} 
.f4{text-align:left;text-decoration:none;flex-grow: 1;padding:2%1%1%1%;background-color:#383838;margin-top:10px;}
.f6{text-align:left;text-decoration:none;flex-grow: 1;background-color:#F0FFFF;margin-right:2%;padding:0%1%1%1%;flex-basis:25%;color:black;word-spacing:2px;line-height:160%;border:1px solid #383838;}
.f6a{text-align:left;text-decoration:none;margin-right:2%;margin-bottom:2%;padding:0%1%1%1%;background-color:white;color:black;border:3px solid #383838;}
.f6b{text-align:left;text-decoration:none;flex-grow: 1;background-color:#F0E68C;margin-right:2%;padding:0%1%1%1%;flex-basis:25%;color:black;word-spacing:2px;line-height:160%;border:2px solid #383838;}
.s1{text-align:left;text-decoration:none;flex-grow: 1;padding:0%1%1%1%;background-color:white;color:black;flex-basis:20%;margin-right:10px;margin-bottom:10px;border:1px solid #383838} 
.s1s{text-align:left;text-decoration:none;flex-grow: 1;padding:0%1%1%1%;background-color:white;color:black;flex-basis:20%;margin-right:10px;margin-bottom:10px;border:1px solid #383838} 
.g1{text-align:center;text-decoration:none;flex-grow: 1;padding:0%1%1%1%;background-color:white;color:black;flex-basis:20%;margin-right:10px;margin-bottom:10px;border:1px solid #383838} 
@media(max-width: 60em) and (min-width: 40.1em){
.containers{padding:2% 2% 2% 2%}}
.sell{text-align:left;text-decoration:none;flex-grow: 1;padding:0%40%1%1%;background-color:white;color:black;flex-basis:20%;margin-right:10px;margin-bottom:10px;border:1px solid #383838;text-align: justify;} 
.s2{text-align:left;text-decoration:none;flex-grow: 1;padding:0%1%1%1%;flex-basis:20%;margin-right:10px;margin-bottom:10px;}
.s3{text-align:left;text-decoration:none;flex-grow: 1;padding:0%1%1%1%;background-color:#FFFACD;color:black;flex-basis:20%;margin-right:10px;margin-bottom:10px;border:1px solid #383838} 
.s4{text-align:left;text-decoration:none;flex-grow: 1;padding:0%1%1%1%;background-color:#CCFFFF;color:black;flex-basis:20%;margin-right:10px;margin-bottom:10px;border:1px solid #383838} 
.lowerbox{height:250px;width:auto;background-color:white;background-position:center;padding-top:20px;text-align:center;}
.footer{height:30px;width:auto;background-color:#383838;color:white;text-align:center;padding-right:30px;padding-top:10px;}
.contactbutton{height:auto;width:auto;background-color:crimson;color:white;font-weight:bold;text-transform:uppercase;text-decoration:none;text-align:center;padding-top:2px;padding-bottom:5px;margin-left:25%;margin-right:25%;float:center;margin-bottom:10px;}
#servpara:{color:white;}
#lih{display:inline;}
#lih a{text-decoration:none;color:#383838;font-size:20px;}
#lih a:hover{color:crimson;}
#price{color:white;}
li{display:inline;}
li a{text-decoration:none;color:grey;font-weight:100;}
li a:hover{color:red;}
h1{color:crimson;text-transform:uppercase;word-spacing:2px;line-height:120%;}
#mainheading{line-height:105%;color:crimson;text-transform:uppercase;font-size:xx-large;}
h2{color:crimson;font-weight:bold;}
#h2a{color:crimson;text-transform:uppercase;}
#h3a{color:white;font-size:12px;}
h3{color:#555555;font-weight:300;font size:17px;text-transform:uppercase;}
h4{color:black;font-weight:bold;font-family: 'Roboto Condensed', sans-serif;font-size:40px;}
h5{color:black;font-weight:bold;font-family: 'Roboto Condensed', sans-serif;font-size:28px;}
#h4white{color:white}
#h3tag{color:crimson;font-weight:bold;}
#contact{color:white;}
#alink{color:white;}
#blink{color:white;}
#clink{color:black;}
#contag{color:white;}
.f5{text-align:left;text-decoration:none;flex-grow: 1;margin-right:2%;padding:0%1%1%1%;background-color:white;flex-basis:25%;color:black;word-spacing:2px;line-height:160%;border:1px solid #383838;}
.background {background-image:url("../images/ccvgroomingbg.jpg");background-repeat:no-repeat;height:80%;width:100%;background-attachment:fixed;}
.imgfloat {float:left;margin:21px 10px 40px 5px;}
@media(max-width: 60em) and (min-width: 40.1em){
.imgfloat {float:left;margin:10px 10px 50px 5px;}}
.youtube { position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0; overflow:hidden;}
.embed iframe,
.embed-container iframe,
.embed-container object,
.embed-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
#linkcolour{color:white;text-decoration:underline;}
.flexleftlanding {text-align:center;text-decoration:none;flex-grow:5;padding:0%5%1%5%;background-color:white;font-size:1.2em}
#link {a:link {text-decoration: none;}a:visited {text-decoration: none;}a:hover {text-decoration: none;}a:active {text-decoration: none;}a:link { background-colorund: white} a:visited {background-color:white;} a:hover {background-color:white;}a:active {background-color:white;color:white;}}
